
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{ background:#000; border:0; font:14px Arial, Helvetica, sans-serif; color:#797979; line-height:20px; min-width:1000px;}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); position: relative;}

.block {height:133px; /*background:url(../images/blk.jpg) repeat-x left 10px; position:fixed; bottom:0;*/}
.extra {min-height:100%; height:auto !important; height:100%; margin: 0 auto -133px; position:relative}
body, html {height:100%;}

/* Global Structure ============================================================= */

.body1{ background:url(../images/bg_opacity_body.png) repeat; width:100%; height:100%; position:fixed; z-index:0; display:none}
.bg_spinner{ width:100%; height:100%; position:fixed; z-index:0; background:url(../images/ajax-loader.gif) 50% 50% no-repeat}
#bgSlider {
    position:static !important;
   }
.bgSlider{ min-width:1000px;}

.body2{  font-size:13px; line-height:33px; color:#fff; text-transform:uppercase; position:relative}
.body2 a{ color:#fff; text-decoration:none;}
.body2 a:hover{ color:#e4e319}
.body2 img{ margin-top:12px;}

.body3{ background:#000; width:100%; position:relative;}

.pagination{ float:right; padding-top:9px;}
.pagination li{ float:left;}
.pagination a{ display:block; background:url(../images/butttons.png) right 0 no-repeat; width:15px; height:14px;}
.pagination a:hover, .pagination .current a{ background-position:left}

.main{ width:561px; padding:55px 0 50px 0; float:left; margin-left:33px; position:relative; z-index:2}

/* ============================= main layout ====================== */

a{ color:#0179B6; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}

h1{}
h2{ font-size:40px; line-height:1.2em; color:#fff; text-transform:uppercase; padding:43px 0 24px 0; letter-spacing:-1px;} 
h3{ font-size:25px; line-height:1.2em; color:#fff; text-transform:uppercase; padding: 5px 0 15px; 0; letter-spacing:-1px;} 
p{ padding-bottom:20px;}

/* ============================= header ====================== */
header{ float: left; position:relative; z-index:3}

/*#logo{ background:url(../images/logo.jpg) no-repeat; display:block; width:377px; height:143px; text-indent:-9999px;}*/
.logo-image{display:block; height: 143px; text-indent: -9999px; width: 377px;}
.menu { font-size:22px; color:#fff; padding: 0 67px 0 30px; width:180px; line-height:59px; background:url(../images/bg_menu.gif) no-repeat; cursor:pointer; position:relative;}
.menu .active{ background:url(../images/bg_menu_active.gif) no-repeat; color:#000; position:absolute; top:0; left:0; padding: 0 67px 0 30px; display:block; width:100%}

#menu { background:#000; padding:21px 20px 20px; float:left; position:relative; width: 238px;}
#menu > li {  font-size:18px;height:40px; line-height:40px; margin-top:-1px; border-bottom:1px solid #252525; width:250px; overflow:hidden; position:relative}
#menu > li > a{ display:block; padding-left:10px; color:#fff; text-transform:uppercase; text-decoration:none; position:relative; z-index:2}
#menu > li:hover{}
#menu > li:hover > a{ color:#000000; width:250px; }
#menu > .end{ border-bottom:0; margin-bottom:1px;}
#menu > .with_ul{ overflow: visible;}
#menu > .with_ul.active span{ width:230px;}
#menu > .with_ul.active:hover span{ width:230px;}
#menu > li > span{ width:230px; display:block; height:41px; background:url(../images/menu_hover.png) 56% -285px no-repeat; position:absolute; z-index:1}
#menu > .active > a{ color:#000 !important;}
#menu > .active > span{ background-position:56% -137px !important}

#menu .ul_1, #menu .ul_2{ background:#fff; padding:1px 20px 0; position:absolute; left:180px; top:0; width:120px;}
#menu .ul_1 > li, #menu .ul_2 > li{ font-size:18px; line-height:39px; width:120px; border-bottom:1px solid #d3d3d3; position:relative}
#menu .ul_1 > .end, #menu .ul_2 > .end{ border:0;}
#menu .ul_1 > li > a, #menu .ul_2 > li > a{ color:#000; text-decoration:none; text-transform:uppercase; display: block;}
#menu .ul_1 > li > a:hover, #menu .ul_2 > li > a:hover{color:#d5d5d4 }
#menu .ul_1 > li.active > a, #menu .ul_2 > li.active > a{ color:#d5d5d4 !important}

#menu .ul_2{left:140px;}
#menu  ul{ display:none}

/* ============================= content ====================== */

#content{ height:662px; position:relative}
#content article{ height:100%; position:relative}
.box{ background:#000; height:100%; position: absolute; width:561px; top:0%; left:0; overflow:hidden; z-index:3}

.close{ display:block; position:absolute; right:0; z-index:4; top:0; width:40px; height:40px; background:url(../images/close.gif) 0 bottom no-repeat;}
.close:hover{ background-position:top}

.pad{ padding:0 30px;}
.pad_1{ padding:0 39px 0 40px;overflow:auto;height:600px;}
.pad_bot1{ padding-bottom:28px;}
.pad_bot2{ padding-bottom:8px;}
.marg_right1{ margin-right:20px;}

.gallery li{ float:left; margin-right:5px; margin-bottom:5px;}
.gallery .end{ margin-right:0}

.font1{ font-size:14px; color:#fff;}

.button1{ 
display:inline-block; 
margin-right:3px; 
font-size:18px; 
color:#000; 
line-height:35px; 
padding:0 16px; 
text-transform:uppercase; 
text-decoration:none; 
background:#fff; 
position:relative; 
box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); 
-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4);}
.button1 .span1{ position:absolute; width:100%; height:35px; background: url(../images/button_hover.png) 50% -285px no-repeat; top:0; left:0; display:block}
.button1:hover{ color:#fff; box-shadow: 0 0 4px rgba(255, 255, 255, .4); -moz-box-shadow: 0 0 4px rgba(255, 255, 255, .4); -webkit-box-shadow: 0 0 4px rgba(255, 255, 255, .4);}

.news_1, .news_2{ font-size:16px; color:#fff; text-decoration:none; padding-left:22px;}
.news_1:hover, .news_2:hover{ text-decoration:underline}
.news_1{ background:url(../images/page4_img2.jpg) 0 0 no-repeat;}
.news_2{ background:url(../images/page4_img3.jpg) 0 0 no-repeat;}

.list1{}
.list1 li{ line-height:38px; border-bottom:1px solid #252525}
.list1 li a{ color:#797979; text-decoration:none; /*padding-left:12px;*/ background:url(../images/marker_1.gif) 1px 6px no-repeat}
.list1 li a:hover{ color:#fff; /*background-position:1px -14px*/}

.list2 li{ line-height:38px; border-bottom:1px solid #252525}
.list2 li a{ color:#797979; text-decoration:none; padding-left:12px; background:url(../images/marker_1.gif) 1px 6px no-repeat}
.list2 li a:hover{ color:#fff; background-position:1px -14px}



/* Lightbox image */
.lightbox-image {position:relative;overflow:hidden;	display:block;}
.lightbox-image img {position:relative;z-index:2;}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;}


/* ============================= footer ====================== */

footer { font-size:13px; text-transform:uppercase; line-height:1.2em; width:100%; overflow:hidden; padding:22px 0 0 0; height:78px;}
footer a{ color:#fff; text-decoration:none}
footer a:hover{ color:#e4e319}
footer li{ float:left; padding-left:7px; background:url(../images/footer_marker.gif) 0 6px no-repeat; margin-left:2px;}
footer ul{ float:right;}
footer .end{ background:none}

#footer_logo{ display:block; background:url(../images/bgfooter.png) no-repeat; width:110px; height:29px; text-indent:-9999px; float:left; position:relative}

ul.footerMenu
{
    margin:15px 10px;
    }

ul.footerMenu li
{
    display: inline-block;
    }
    
 ul.footerMenu li a
{
   font-size:12px;
   color:#ffffff;
   text-transform:uppercase;
   padding:5px 10px;
          margin:0 5px;

    }

ul.footerMenu li a:hover
{
   color:#000000;
   background:#ffffff;
    }
ul.footerMenu li a.active
{
   color:#000000;
   background:#ffffff;
    }
    
/* ============================= forms ============================= */

#contact-form {}
#contact-form input.button1{cursor:pointer; width:70px; height:35px;float:right; margin-right:0; margin-left:10px;margin-top:10px;}
#back{ float:right;}
#contact-form input {  width:210px; background: #333333; border-top:1px solid #262626; border-left:1px solid #262626; padding:9px 12px;  float:left; font:14px Arial, Helvetica, sans-serif; color:#797979; height:17px;}
#contact-form textarea { overflow: auto; width:210px; background: #333333; border-top:1px solid #262626; border-left:1px solid #262626; padding:9px 12px;  float:left; font:14px Arial, Helvetica, sans-serif; color:#797979; height:111px; margin:0; resize:none}
#contact-form fieldset {border:none; width:100%; overflow:hidden;}
#contact-form .rowElem {display:block;position:relative; width:100%; overflow:hidden; min-height:47px}
#contact-form .textarea-box { width:100%;display:inline-block;position:relative; min-height:144px; overflow:hidden; padding-bottom:10px;}
#contact-form label {padding:0;display: none;	font-size:10px;	position: relative;font-size:11px; left:10px;top:1px; margin-bottom:0px}
#contact-form .error {color:red;}
#contact-form fieldset {border:none;}
div#contact_form .download-box p{
	padding:16px 30px; border-top:1px solid #262626; border-left:1px solid #262626;background: #333333;
}
#contact-form .bg{ float:left;background: none;}

.scroller	{
height:450px;
width:100%;
overflow: auto; 
}

#btnsubmit .button1 .span1{ position:absolute; width:100%; height:35px; background: url(../images/button_hover.png) 50% -285px no-repeat; top:0; left:0; display:block}
#btnsubmit .button1:hover{ color:#fff; box-shadow: 0 0 4px rgba(255, 255, 255, .4); -moz-box-shadow: 0 0 4px rgba(255, 255, 255, .4); -webkit-box-shadow: 0 0 4px rgba(255, 255, 255, .4);}
.scroller, .scroller h3{color:#eee;}


h2.contact-padding{
    padding-top:20px;
}

a.downldBtn{float:right; background:#fff; color:#0179B6; padding:5px; font-weight:bold; margin:10px 10px 0 0; border:1px outset #0179B6; text-decoration:none; }

/*=====================================*/

.pp_hoverContainer, .pp_nav
{
    display:block!important;
}